Aktualizacja certyfikatów dla serwerów obsługowych klienta

Wersja 1.26.0 (28.08.2018)

Bezpieczeństwo danych to dla Fleetboard sprawa priorytetowa. Dane osobowe naszych użytkowników podlegają ochronie według najwyższych standardów. W tym celu regularnie aktualizujemy certyfikaty potwierdzające odpowiednie szyfrowanie danych wszystkich użytkowników Fleetboard.

Na dzień 29 wrzesień 2018 planowana jest aktualizacja certyfikatów szyfrowania. Bardzo prosimy o zainstalowanie poniższych aktualizacji do tego dnia.

Po dniu 29 wrzesień 2018 dane wykorzystywane do świadczenia usług Fleetboard nie będą mogły być szyfrowane dla starszych wersji Cockpitu lub Javy.

Co należy zrobić?

Korzystam z Fleetboard Cockpit

  • Zainstaluj następną aktualizację dla Cockpitu zamieniającą aktualną wersję Cockpitu na wszystkich urządzeniach końcowych, na których korzystasz z Fleetboard Cockpit – sama aktualizacja z poziomu Cockpitu nie jest wystarczająca.
  • Więcej szczegółów znajdziesz w poniższej instrukcji.
  • Następna aktualizacja Cockpitu (wersja 1.26.0, 28.08.2018) dostępna będzie prawdopodobnie po 28 sierpień 2018 i zapewni prawidłową komunikację z nowymi certyfikatami.
  • Prosimy o zainstalowanie aktualizacji najpóźniej do dnia 29 wrzesień 2018 – w innym przypadku nie będzie możliwe korzystanie z szyfrowania danych Fleetboard.
W przypadku dodatkowych pytań prosimy o bezpośredni kontakt z przedstawicielem handlowym lub

Korzystam z usług Fleetboard Web Services przez interfejs SOAP

Przekaż swojemu administratorowi IT następujące informacje:

  • Aby programy mogły w dalszym ciągu korzystać z funkcji szyfrowania danych Fleetboard (przez HTTPS) w Keystore zainstalować należy certyfikat „DigiCert Global Root G2“ lub zapisać go w Windows-Cert-Store. Tylko w ten sposób zapewnić można szyfrowane i bezpieczne połączenie.
  • Certyfikat możesz pobrać tutaj.
  • Zainstalować należy cały łańcuch, w tym „DigiCertSHA2ExtendedValidationServerCA.crt“.
  • Jeśli korzystasz z rozszerzenia Javy, to wystarczy, aby twoje programy użytkowe korzystały z najnowszej wersji Javy (minimum Java 8u91).
  • Pod poniższym linkiem znajdziesz stronę testową, na której możesz sprawdzić, czy aktualizacja przebiegła w pełni pomyślnie.
  • Prosimy o zainstalowanie aktualizacji najpóźniej do dnia 29 wrzesień 2018 – w innym przypadku nie będzie możliwe korzystanie z szyfrowania danych Fleetboard.
W razie dodatkowych pytań pisz na adres

Korzystam z DispoPilot.app

  • Korzystasz z aplikacji DispoPilot.app bazującej na systemie Android? Zaktualizuj swoją aplikację w sklepie Google Play Store do wersji 5.4.3.
  • Pobierałeś aplikację DispoPilot.app z innego źródła niż Google Play Store? Skorzystaj z pomocy konsultanta Fleetboard Consulting, który pomoże Ci w aktualizacji aplikacji DispoPilot.app.

Cockpit update

Nowe Wersje

Zainstaluj następną aktualizację dla Cockpitu zamieniającą aktualną wersję Cockpitu